<ion-grid *ngIf="data.length > 0" class="list py-0 ion-text-center">
    <ion-row class="ion-nowrap">
        <ion-col size="auto" class="mr-4 pt-0" *ngFor="let item of data">
            <ion-card class="radius-15 height-60 width-62 ion-no-margin">
                <app-img
                    [src]="item.src"
                    [alt]="item.alt"
                    [title]="item.title"
                    [errorSrc]="errorSrc"
                ></app-img>
            </ion-card>
        </ion-col>
    </ion-row>
</ion-grid>
